{% extends "base-demo.html.twig" %}

{% block body %}
        <form class="needs-validation" action="#" method="post" enctype="multipart/form-data">

            <button class="btn btn-primary" type="submit">Valider</button>
        </form>
{% endblock %}
